PROJECT(multiplier)


FIND_PACKAGE(Boost COMPONENTS filesystem)

include_directories (${Matrices_SOURCE_DIR})
link_directories(${Matrices_BINARY_DIR})

add_executable(multiplier main.cpp )

target_link_libraries (multiplier ${Boost_LIBRARIES})

target_link_libraries(multiplier matrices)

target_link_libraries(multiplier ${LOG4CXX_LIBRARY})
